   


article.hentry .iq-blog-box {
    margin-bottom: 45px;
    background: #e8f8f2;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    width: 100%;
}
article.hentry .iq-blog-box,
.iq-amazing-tab .nav-pills,
.commentlist .iq-comments-media,
#slide-1-layer-21,
.widget {
    background: linear-gradient(to bottom, rgba(104, 0, 255, 0.1) 0%, rgba(104, 0, 255, 0.1) 100%) !important;
}
.iq-blog-box .iq-blog-image {
    position: relative;
    text-align: center;
}
article.hentry .iq-blog-box .iq-blog-detail {
    padding: 30px 30px;
}
.iq-blog-meta {
    line-height: 14px;
    margin: 0;
}
.iq-blog-meta ul.list-inline {
    margin: 0 0 15px;
}
.iq-blog-meta ul.list-inline li {
    margin: 0 15px 0 0;
    padding: 0;
    font-size: 14px;
    color: #666666;
    /* transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out; */
}
ul li {
    /* list-style: inherit; */
}
.blog-content,
.blog-content p {
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}

article.hentry .iq-blog-box .iq-blog-detail {
    padding: 30px;
}
article,
aside,
dialog,
figcaption,
figure,
header,
hgroup,
main,
nav,
section {
    display: block;
}
.single.single-post article.hentry .iq-blog-box {
    margin-bottom: 0px;
}
.iq-blog-box .iq-blog-image img {
    width: 100%;
}
.iq-blog-image img,
.post-entry-image img,
.blog-entry-image img {
    margin-bottom: 0px;
}
img {
    max-width: 100%;
    height: auto;
}
.iq-blog-meta {
    line-height: 14px;
    margin: 0px;
}
.blog-content,
.blog-content p {
    overflow-wrap: break-word;
}
p {
    margin-bottom: 30px;
}
a,
p {
    color: #333333;
    /* transition: all 1s ease !important;
    -moz-transition: all 1s ease !important;
    -webkit-transition: all 1s ease !important; */
}
.iq-blog-meta ul.list-inline li a i {
    margin-right: 5px;
}
.iq-blog-meta ul.list-inline li i {
    margin-right: 5px;
    color: rgb(125, 74, 199);
}
h2 {
    font-size: 2.441em;
    color: #333333 !important;
}
h3{
    color: #333333 !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Questrial, sans-serif;
    overflow-wrap: break-word;
    line-height: 1.5em;
    font-weight: 600;
    margin: 0px;
}

   